Unterschiede

Hier werden die Unterschiede zwischen zwei Versionen gezeigt.

Link zu der Vergleichsansicht

Beide Seiten, vorherige Überarbeitung Vorherige Überarbeitung
Nächste Überarbeitung
Vorherige Überarbeitung
doku:c3cashdesk_postix [23.07.2018 21:34]
Pascal
doku:c3cashdesk_postix [23.07.2018 21:36]
Pascal
Zeile 1: Zeile 1:
-=== C3CashDesk Doku aka. Postix ===+====== C3Cashdesk ​aka. Postix ====== 
  
  
Zeile 22: Zeile 23:
    ​* ​ Python 3.5 ist voraussetzung für das Postix    ​* ​ Python 3.5 ist voraussetzung für das Postix
    ​* ​ **cups**, **cups-bsd** und **lpr** muss installiert sein    ​* ​ **cups**, **cups-bsd** und **lpr** muss installiert sein
 +   * Drucker Treiber bei Epson laden und Installieren nicht nur die PPD!
 +   * Drucker unter CUPS einrichten und PPD manuell hinzufügen ​
  
  
  • Zuletzt geändert: 23.07.2018 21:36
  • von Pascal